--- 
vendor: "ESRI"
id: "0"
title: "Skyddsområden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kartor.regeringen.ax/arcgis/rest/services/Kulturarv/Fornminnen/OGCFeatureServer/collections/0/queryables"